View Issue Details

IDProjectCategoryView StatusLast Update
0005393RAMExpertBugpublic2019-06-21 22:36
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.10.4 
Target Version1.11Fixed in Version1.11 
Summary0005393: No RAM Manufacturer decoding
DescriptionNo RAM Manufacturer decoding

7F 7F FE 00 00 00 00 00 should be "Elpida"
7F 7F 7F 7F 43 00 00 00 should be "RAMAXEL"
7F 7F 7F 7F 43 00 00 00 should be "RAMAXEL"
7F 7F 7F 7F 43 00 00 00 should be "RAMAXEL"
7F 7F 7F 7F 7F 51 00 00 should be "Qimonda"
Additional InformationLogs :
Info [19-03-25 18:57:59] 3 Serial# A606B7C7
Info [19-03-25 18:57:59] 3 Type DDR2 / PC2-5336
Info [19-03-25 18:57:59] 3 Speed 667
Info [19-03-25 18:57:59] 3 Type 21
Info [19-03-25 18:57:59] 3 Model EBE11UD8AJWA-6E-E
Info [19-03-25 18:57:59] 3 Manufacturer 7F 7F FE 00 00 00 00 00 (JEDEC ID:7F 7F FE 00 00 00 00 00)
Info [19-03-25 18:57:59] 3 Capacity 1 GB
Info [19-03-25 18:57:59] 3 Slot Name XMM4
Info [19-03-27 23:21:11] 1 Serial# 00000000
Info [19-03-27 23:21:11] 1 Type DDR2 / PC2-5336
Info [19-03-27 23:21:11] 1 Speed 667
Info [19-03-27 23:21:11] 1 Type 21
Info [19-03-27 23:21:11] 1 Model RML1520EC48D7W-667
Info [19-03-27 23:21:11] 1 Manufacturer 7F 7F 7F 7F 43 00 00 00 (JEDEC ID:7F 7F 7F 7F 43 00 00 00)
Info [19-03-27 23:21:11] 1 Capacity 1 GB
Info [19-03-27 23:21:11] 1 Slot Name XMM2
Info [19-03-27 23:21:11] Scanning slot #1
Info [19-03-27 23:21:11] 0 Serial# 00000000
Info [19-03-27 23:21:11] 0 Type DDR2 / PC2-5336
Info [19-03-27 23:21:11] 0 Speed 667
Info [19-03-27 23:21:11] 0 Type 21
Info [19-03-27 23:21:11] 0 Model RML1320EJ38D7W-667
Info [19-03-27 23:21:11] 0 Manufacturer 7F 7F 7F 7F 7F 00 00 00 (JEDEC ID:7F 7F 7F 7F 7F 00 00 00)
Info [19-03-27 23:21:11] 0 Capacity 1 GB
Info [19-03-27 23:21:11] 0 Slot Name XMM1
Info [19-03-27 23:16:22] 2 Serial# 11CA0F05
Info [19-03-27 23:16:22] 2 Type DDR2 / PC2-5336
Info [19-03-27 23:16:22] 2 Speed 667
Info [19-03-27 23:16:22] 2 Type 21
Info [19-03-27 23:16:22] 2 Model 64T128020EU3SB2
Info [19-03-27 23:16:22] 2 Manufacturer 7F 7F 7F 7F 7F 51 00 00 (JEDEC ID:7F 7F 7F 7F 7F 51 00 00)
Info [19-03-27 23:16:22] 2 Capacity 1 GB
Info [19-03-27 23:16:22] 2 Slot Name XMM3
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-03-27 20:12 Kyle_Katarn New Issue
2019-03-27 20:12 Kyle_Katarn Status new => assigned
2019-03-27 20:12 Kyle_Katarn Assigned To => Kyle_Katarn
2019-03-28 20:26 Kyle_Katarn Description Updated View Revisions
2019-03-28 20:26 Kyle_Katarn Additional Information Updated View Revisions
2019-06-21 22:36 Kyle_Katarn Status assigned => resolved
2019-06-21 22:36 Kyle_Katarn Resolution open => fixed
2019-06-21 22:36 Kyle_Katarn Fixed in Version => 1.11